Bug 139339 - [patch] www/lynx update to 2.8.7.1
Summary: [patch] www/lynx update to 2.8.7.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-03 18:20 UTC by Alex Kozlov
Modified: 2010-01-18 14:40 UTC (History)
0 users

See Also:


Attachments
file.diff (9.28 KB, patch)
2009-10-03 18:20 UTC, Alex Kozlov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kozlov 2009-10-03 18:20:01 UTC
- update to 2.8.7.1
- remove non-standart ENABLE_DEFAULT_COLORS knob
- correct WWW

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-10-03 18:20:09 UTC
Maintainer of www/lynx,

Please note that PR ports/139339 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/139339

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-10-03 18:20:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Alex Kozlov 2009-10-19 12:39:52 UTC
Maintainer timeout?


--
Adios
Comment 4 Sylvio Cesar Teixeira freebsd_committer 2009-11-13 23:44:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 5 Sylvio Cesar Teixeira freebsd_committer 2009-11-29 00:05:17 UTC
> 

Why was "|| defined(ENABLE_DEFAULT_COLORS)" removed?
Comment 6 Alex Kozlov 2009-11-29 04:34:58 UTC
On Sat, Nov 28, 2009 at 10:05:17PM -0200, Sylvio Cesar Teixeira wrote:
> Why was "|| defined(ENABLE_DEFAULT_COLORS)" removed?
Because it's non-standart knob. User settable knobs must begin with
WITH_|WITHOUT_ See discussion in
http://groups.google.com/group/lucky.freebsd.cvs.ports.digest/browse_thread/thread/c105124f263b6557/2b646931f37387a5


--
Adios
Comment 7 Alex Kozlov 2009-12-26 08:16:11 UTC
Hi

Any problem with this pr?


--
Adios
Comment 8 Sylvio Cesar Teixeira freebsd_committer 2010-01-17 13:49:20 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 9 Alex Kozlov 2010-01-18 06:45:42 UTC
Hi

I'm sorry, but this pr is not commited.


--
Adios
Comment 10 dfilter service freebsd_committer 2010-01-18 14:39:12 UTC
sylvio      2010-01-18 14:39:03 UTC

  FreeBSD ports repository

  Modified files:
    www/lynx             Makefile distinfo pkg-descr pkg-plist 
  Added files:
    www/lynx/files       patch-makefile.in 
  Removed files:
    www/lynx/files       patch-aa 
  Log:
  - Update to 2.8.7.1
  - Remove non-standard ENABLE_DEFAULT_COLORS knob
  - Correct WWW
  
  PR:             ports/139339
  Submitted by:   Alex Kozlov <spam@rm-rf.kiev.ua>
  Approved by:    maintainer (timeout > 60 days), itetcu (mentor)
  
  Revision  Changes    Path
  1.134     +5 -7      ports/www/lynx/Makefile
  1.137     +3 -3      ports/www/lynx/distinfo
  1.35      +0 -55     ports/www/lynx/files/patch-aa (dead)
  1.1       +48 -0     ports/www/lynx/files/patch-makefile.in (new)
  1.5       +1 -1      ports/www/lynx/pkg-descr
  1.24      +23 -1     ports/www/lynx/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 Sylvio Cesar Teixeira freebsd_committer 2010-01-18 14:41:58 UTC
Port now committed.

Sylvio Cesar